## univention-tftp 11.0.0-1A~5.0.0.202009231605

=== debian/changelog ===
univention-tftp (11.0.0-1A~5.0.0.202009231605) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:05:00 +0200

univention-tftp (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:32 +0200

univention-tftp (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:47 +0100

univention-tftp (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:34 +0100

univention-tftp (8.0.0-3) unstable; urgency=medium

  * Bug #43533: Add dependency to pxelinux
  * Add link to ldlinux.c32

 -- Erik Damrose <damrose@univention.de>  Mon, 13 Feb 2017 16:49:17 +0100

univention-tftp (8.0.0-2) unstable; urgency=medium

  * Bug #43533: Adapt link to pxelinux.0 due to path change in new syslinux package

 -- Erik Damrose <damrose@univention.de>  Mon, 13 Feb 2017 16:22:48 +0100

univention-tftp (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #27872: Remove broken update code

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:56 +0200

univention-tftp (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:27:38 +0100

univention-tftp (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36114) 

 -- Felix Botner <botner@univention.de>  Thu, 16 Oct 2014 12:11:17 +0200

univention-tftp (5.0.2-1) unstable; urgency=low

  * added pxelinux configs (Bug #20014) 

 -- Felix Botner <botner@univention.de>  Thu, 27 Oct 2011 16:30:57 +0200

univention-tftp (5.0.1-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:28 +0200

univention-tftp (5.0.1-2) unstable; urgency=low

  * updated postinst (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 19 Oct 2011 17:55:42 +0200

univention-tftp (5.0.1-1) unstable; urgency=low

  * added firewall settings (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 18 Oct 2011 15:30:23 +0200

univention-tftp (5.0.0-2) unstable; urgency=low

  * Bump version (Bug #22576) 

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 24 Aug 2011 11:34:24 +0200

univention-tftp (5.0.0-1) unstable; urgency=low

  * Update for UCS 3.0 (Bug #22576)
  * Drop old special case handling for /ha
  * Update the UCR template for the default file to the Squeeze version and move
    it to it's current location (/etc/default/atftpd instead of /etc/default/atftpd.conf)
    The old template is removed using remove-ucr-template	

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 25 May 2011 15:17:56 +0200

univention-tftp (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 16:04:11 +0200

univention-tftp (3.0.1-1) unstable; urgency=low

  * updated copyright Bug #16818 

 -- Felix Botner <botner@univention.de>  Fri, 08 Jan 2010 11:06:14 +0100

univention-tftp (3.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-tftp (2.0.0-2) unstable; urgency=low

  * fixed copyright, fixed encoding, removed cvsignore files

 -- Janis Meybohm <meybohm@univention.de>  Thu, 23 Aug 2007 14:38:44 +0200

univention-tftp (2.0.0-1) unstable; urgency=low

  * update to ucs 2.0 policies

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 25 Jul 2007 13:21:04 +0200

univention-tftp (1.5) unstable; urgency=low

  * add GPL headers

 -- Stefan Gohmann <gohmann@univention.de>  Mon,  4 Dec 2006 11:44:47 +0100

univention-tftp (1.4) unstable; urgency=low

  * Add proper package description.

 -- Roland Bauerschmidt <bauerschmidt@univention.de>  Fri, 30 Apr 2004 13:37:28 +0200

univention-tftp (1.3) unstable; urgency=low

  * Remove /etc/exports from package.

 -- Roland Bauerschmidt <bauerschmidt@univention.de>  Mon, 19 Jan 2004 09:59:28 +0100

univention-tftp (1.2) unstable; urgency=low

  * new versioning scheme

 -- Roland Bauerschmidt <bauerschmidt@univention.de>  Tue, 20 May 2003 13:49:39 +0200

univention-tftp (0.1) unstable; urgency=low

  * Initial Release.

 -- Thomas Krebs <krebs@univention.de>  Mon,  5 Nov 2001 13:47:19 +0200
