=== debian/control ===
Source: univention-tftp
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-tftp
Architecture: all
Depends:
 atftpd,
 pxelinux,
 syslinux,
 ${misc:Depends},
Replaces:
 univention-client-boot-pxe,
Description: UCS - TFTP server
 This packages installs a TFTP server, which can be used
 by computers booting off the network to receive their
 operating system (such as UCS thin clients).
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
