## univention-tftp 11.0.0-3A~5.0.0.202106111729

=== debian/changelog ===
univention-tftp (11.0.0-3A~5.0.0.202106111729) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 11 Jun 2021 17:29:27 +0200

univention-tftp (11.0.0-3) unstable; urgency=low

  * Bug #35487: Fix update-inetd invocation

 -- Philipp Hahn <hahn@univention.de>  Fri, 11 Jun 2021 17:20:53 +0200

univention-tftp (11.0.0-2) unstable; urgency=low

  * Bug #35487: Fix package dependencies and maintainer scripts

 -- Philipp Hahn <hahn@univention.de>  Tue, 08 Jun 2021 18:22:16 +0200
