=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
 
@@ -12,7 +12,7 @@
 Depends:
  atftpd,
  pxelinux,
- syslinux,
+ syslinux-common,
  ${misc:Depends},
 Replaces:
  univention-client-boot-pxe,
