## univention-tftp 13.0.1

=== debian/changelog ===
univention-tftp (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:54:10 +0100

univention-tftp (12.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:31 +0100

univention-tftp (11.0.1-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:35 +0100
