=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
